{
  "verseBefore": "You must make for the tabernacle a covering of ram skins dyed red, and another covering of fine leather to go above that.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And you shall make a covering for the tabernacle of reddened ram skins, and another covering of fine leather above that.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-08-25T18:25:12.226Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
